<#macro kw name="UniteLabs">
  <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 2000 512">
    <title>${name}</title>
    <g id="icon">
      <path id="screw" fill="#025159" d="M395.16,80.36v175.75c0,76.77-62.23,139-139,139s-139-62.23-139-139V80.36l-82.7,47.75v227.13c0,17.86,9.53,34.37,25,43.3l171.7,99.13c15.47,8.93,34.53,8.93,50,0l171.7-99.13c15.47-8.93,25-25.44,25-43.3V128.1l-82.7-47.75Z"/>
      <path id="vial" fill="#ffb566" d="M281.16,14.54c-15.47-8.93-34.53-8.93-50,0l-42,24.25v217.32c0,37,30,67,67,67s67-30,67-67V38.79l-42-24.25Z"/>
      <path id="liquid" fill="#ff8400" d="M189.16,38.79v217.32c0,37,30,67,67,67s67-30,67-67V116.15L189.16,38.79Z"/>
      <circle id="bubble_l" fill="#fff3e6" cx="279.16" cy="78.45" r="21.35"/>
      <circle id="bubble_m" fill="#fff3e6" cx="228.26" cy="99.8" r="13.14"/>
      <circle id="bubble_s" fill="#fff3e6" cx="244.68" cy="142.5" r="9.85"/>
    </g>
    <g id="label">
      <path id="U" fill="#ff8400" d="M722.68,129.82c-3.96-3-10.14-4.5-18.54-4.5-4.08,0-8.16,.36-12.24,1.08-4.08,.72-7.08,1.32-9,1.8v176.24c0,15.36-4.32,27.18-12.96,35.46-8.64,8.28-19.44,12.42-32.4,12.42s-24.06-4.14-32.58-12.42c-8.52-8.28-12.78-20.1-12.78-35.46V146.56c0-8.16-1.92-13.74-5.76-16.74-3.84-3-10.08-4.5-18.72-4.5-4.08,0-8.1,.36-12.06,1.08-3.96,.72-6.9,1.32-8.82,1.8v178.04c0,16.8,3.54,31.44,10.62,43.92,7.08,12.48,17.46,22.14,31.14,28.98,13.68,6.84,30,10.26,48.96,10.26s35.58-3.42,49.14-10.26c13.56-6.84,23.94-16.5,31.14-28.98,7.2-12.48,10.8-27.12,10.8-43.92V146.56c0-8.16-1.98-13.74-5.94-16.74Z"/>
      <path id="n" fill="#ff8400" d="M896.56,224.88c-13.56-10.8-32.46-16.2-56.7-16.2-13.92,0-26.58,1.62-37.98,4.86-11.4,3.24-20.7,7.26-27.9,12.06-4.8,3.12-8.4,6.54-10.8,10.26-2.4,3.72-3.6,8.46-3.6,14.22v115.56c0,7.68,1.98,13.02,5.94,16.02s10.02,4.5,18.18,4.5c4.32,0,8.28-.3,11.88-.9,3.6-.6,6.36-1.26,8.28-1.98V252.96c4.56-2.4,9.78-4.5,15.66-6.3,5.88-1.8,12.54-2.7,19.98-2.7,10.08,0,18.12,2.46,24.12,7.38,6,4.92,9,12.66,9,23.22v91.08c0,7.68,1.98,13.02,5.94,16.02,3.96,3,10.14,4.5,18.54,4.5,4.08,0,7.98-.3,11.7-.9,3.72-.6,6.42-1.26,8.1-1.98v-110.52c0-21.12-6.79-37.08-20.34-47.88Z"/>
      <path id="i" fill="#ff8400" d="M985.66,216.78c-3.84-3-9.96-4.5-18.36-4.5-4.32,0-8.34,.3-12.06,.9-3.72,.6-6.54,1.26-8.46,1.98v150.48c0,7.68,2.04,13.02,6.12,16.02,4.08,3,10.2,4.5,18.36,4.5,4.32,0,8.28-.3,11.88-.9,3.6-.6,6.36-1.26,8.28-1.98V233.16c0-7.92-1.92-13.38-5.76-16.38Z"/>
      <path id="t" fill="#ff8400" d="M1116.7,348.36c-3.12,1.44-6.9,2.64-11.34,3.6-4.44,.96-8.58,1.44-12.42,1.44-8.64,0-15.3-1.68-19.98-5.04-4.68-3.36-7.02-9-7.02-16.92v-79.2h42.48c4.56,0,8.28-1.5,11.16-4.5,2.88-3,4.32-7.5,4.32-13.5,0-3.36-.54-6.6-1.62-9.72-1.08-3.12-2.1-5.52-3.06-7.2h-53.28v-30.96c0-7.68-1.92-13.02-5.76-16.02-3.84-3-9.96-4.5-18.36-4.5-4.08,0-7.98,.36-11.7,1.08-3.72,.72-6.54,1.44-8.46,2.16v165.6c0,19.2,5.46,33.06,16.38,41.58,10.92,8.52,25.86,12.78,44.82,12.78,13.92,0,24.18-2.28,30.78-6.84,6.6-4.56,9.9-10.32,9.9-17.28,0-3.84-.72-7.08-2.16-9.72-1.44-2.64-3-4.92-4.68-6.84Z"/>
      <path id="e" fill="#ff8400" d="M1157.37,321.36l-1.8-30.96,96.48-14.4c-.72-9.12-4.2-17.04-10.44-23.76-6.24-6.72-15.36-10.08-27.36-10.08s-22.44,4.26-30.6,12.78c-8.16,8.52-12.36,20.7-12.6,36.54l1.08,18.72c2.16,15.36,8.1,26.64,17.82,33.84,9.72,7.2,22.02,10.8,36.9,10.8,10.08,0,19.44-1.5,28.08-4.5,8.64-3,15.48-6.3,20.52-9.9,3.36,2.16,6.06,4.86,8.1,8.1,2.04,3.24,3.06,6.78,3.06,10.62,0,6.24-2.76,11.58-8.28,16.02-5.52,4.44-12.96,7.86-22.32,10.26-9.36,2.4-20.04,3.6-32.04,3.6-18.48,0-34.86-3.42-49.14-10.26-14.28-6.84-25.44-17.1-33.48-30.78-8.04-13.68-12.06-30.72-12.06-51.12,0-14.64,2.28-27.48,6.84-38.52,4.56-11.04,10.74-20.22,18.54-27.54,7.8-7.32,16.86-12.84,27.18-16.56,10.32-3.72,21.12-5.58,32.4-5.58,15.84,0,29.7,3.18,41.58,9.54,11.88,6.36,21.24,15.18,28.08,26.46,6.84,11.28,10.26,24.24,10.26,38.88,0,6.72-1.74,11.7-5.22,14.94-3.48,3.24-8.34,5.22-14.58,5.94l-117,16.92Z"/>
      <path id="L" fill="#025159" d="M1459.23,354.48c-1.08-3.12-2.34-5.64-3.78-7.56h-93.24V146.92c0-8.16-1.92-13.74-5.76-16.74-3.84-3-10.08-4.5-18.72-4.5-4.08,0-8.1,.36-12.06,1.08-3.96,.72-7.02,1.32-9.18,1.8v231.68c0,7.2,2.22,13.02,6.66,17.46,4.44,4.44,10.38,6.66,17.82,6.66h103.32c5.04,0,9.06-1.62,12.06-4.86,3-3.24,4.5-8.1,4.5-14.58,0-3.84-.54-7.32-1.62-10.44Z"/>
      <path id="a" fill="#025159" d="M1541.49,208.68c23.52,0,42.24,4.98,56.16,14.94,13.92,9.96,20.88,25.62,20.88,46.98v82.8c0,5.76-1.38,10.32-4.14,13.68-2.76,3.36-6.3,6.36-10.62,9-6.72,3.84-15.24,7.02-25.56,9.54-10.32,2.52-21.96,3.78-34.92,3.78-24,0-42.84-4.62-56.52-13.86-13.68-9.24-20.52-22.98-20.52-41.22,0-16.08,5.1-28.38,15.3-36.9,10.2-8.52,25.02-13.74,44.46-15.66l48.96-5.04v-6.48c0-9.6-3.3-16.56-9.9-20.88-6.6-4.32-15.9-6.48-27.9-6.48-9.36,0-18.48,1.2-27.36,3.6-8.88,2.4-16.8,5.28-23.76,8.64-2.4-1.92-4.56-4.56-6.48-7.92-1.92-3.36-2.88-6.84-2.88-10.44,0-8.64,4.8-15,14.4-19.08,6.72-3.12,14.58-5.4,23.58-6.84,9-1.44,17.94-2.16,26.82-2.16Zm1.8,146.88c7.2,0,13.68-.72,19.44-2.16,5.76-1.44,9.96-3,12.6-4.68v-41.04l-35.64,3.6c-9.84,.72-17.34,2.82-22.5,6.3-5.16,3.48-7.74,8.58-7.74,15.3s2.76,12.48,8.28,16.56c5.52,4.08,14.04,6.12,25.56,6.12Z"/>
      <path id="b" fill="#025159" d="M1802.12,248.46c-7.2-13.32-16.98-23.28-29.34-29.88-12.36-6.6-26.22-9.9-41.58-9.9-11.04,0-20.7,1.62-28.98,4.86-4.12,1.61-7.9,3.24-11.34,4.88v-50.78c0-7.68-1.92-13.02-5.76-16.02-3.84-3-9.96-4.5-18.36-4.5-4.32,0-8.28,.36-11.88,1.08s-6.36,1.32-8.28,1.8v198c0,5.52,1.14,10.14,3.42,13.86,2.28,3.72,5.94,7.38,10.98,10.98,6.96,4.32,15.54,8.1,25.74,11.34,10.2,3.24,22.14,4.86,35.82,4.86,18,0,33.78-3.36,47.34-10.08,13.56-6.72,24.12-16.8,31.68-30.24,7.56-13.44,11.34-30.24,11.34-50.4s-3.6-36.54-10.8-49.86Zm-46.98,91.62c-8.28,9.12-19.26,13.68-32.94,13.68-6.96,0-13.14-.9-18.54-2.7-5.4-1.8-9.66-3.78-12.78-5.94v-90.71c3.06-2.08,6.41-4,10.08-5.77,6.48-3.12,13.92-4.68,22.32-4.68,13.2,0,23.88,4.32,32.04,12.96,8.16,8.64,12.24,22.44,12.24,41.4s-4.14,32.64-12.42,41.76Z"/>
      <path id="s" fill="#025159" d="M1964.48,335.76c0,16.8-6.24,29.94-18.72,39.42-12.48,9.48-30.6,14.22-54.36,14.22-19.2,0-34.92-2.88-47.16-8.64-12.24-5.76-18.36-13.44-18.36-23.04,0-4.08,.96-7.86,2.88-11.34,1.92-3.48,4.44-6.18,7.56-8.1,6.72,4.32,14.52,8.16,23.4,11.52,8.88,3.36,18.96,5.04,30.24,5.04,20.4,0,30.6-6.24,30.6-18.72,0-5.28-1.8-9.54-5.4-12.78-3.6-3.24-9.12-5.58-16.56-7.02l-20.52-5.4c-17.52-3.84-30.54-9.84-39.06-18-8.52-8.16-12.78-19.08-12.78-32.76,0-15.12,6.24-27.54,18.72-37.26,12.48-9.72,29.76-14.58,51.84-14.58,11.52,0,21.84,1.14,30.96,3.42,9.12,2.28,16.26,5.58,21.42,9.9,5.16,4.32,7.74,9.48,7.74,15.48,0,4.08-.9,7.74-2.7,10.98-1.8,3.24-4.14,5.7-7.02,7.38-2.88-1.68-6.78-3.54-11.7-5.58-4.92-2.04-10.5-3.72-16.74-5.04-6.24-1.32-12.48-1.98-18.72-1.98-9.36,0-16.74,1.5-22.14,4.5-5.4,3-8.1,7.26-8.1,12.78,0,4.08,1.56,7.56,4.68,10.44,3.12,2.88,8.4,5.16,15.84,6.84l18.36,4.32c19.44,4.56,33.6,11.22,42.48,19.98,8.88,8.76,13.32,20.1,13.32,34.02Z"/>
    </g>
  </svg>
</#macro>
